<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'cs', version '3.2'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Povolit přílohy';
$string['attachmentsoptional'] = 'Nepovinné přílohy';
$string['attachmentsrequired'] = 'Povinné přílohy';
$string['attachmentsrequired_help'] = 'Tato volba určuje minimální potřebný počet příloh úlohy, aby mohla být známkována.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor s výběrem souborů';
$string['formatmonospaced'] = 'Prostý text, neproporcionální písmo';
$string['formatnoinline'] = 'Bez vložení textu';
$string['formatplain'] = 'Prostý text';
$string['graderinfo'] = 'Informace pro hodnotitele';
$string['graderinfoheader'] = 'Informace pro hodnotitele';
$string['mustattach'] = 'Je-li vybráno "Bez vložení textu", nebo volitelné odpovědi, musíte povolit alespoň jednu přílohu.';
$string['mustrequire'] = 'Je-li vybráno "Bez vložení textu", nebo volitelné odpovědi, musíte povolit alespoň jednu přílohu.';
$string['mustrequirefewer'] = 'Nemůžete vyžadovat více příloh, než je povoleno.';
$string['nlines'] = '{$a} řádků';
$string['pluginname'] = 'Dlouhá tvořená odpověď';
$string['pluginname_help'] = 'Student odpovídá vložením krátkého textu o několika odstavcích. Jak otázka, tak odpověď může obsahovat obrázky. Dlouhou tvořenou odpověď je nutné oznámkovat ručně.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Přidání úlohy typu Dlouhá tvořená odpověď';
$string['pluginnameediting'] = 'Úprava úlohy typu Dlouhá tvořená odpověď';
$string['pluginnamesummary'] = 'Umožňuje odpovědět několik vět nebo odstavců. Hodnocení musí poté proběhnout ručně.';
$string['responsefieldlines'] = 'Velikost textového pole pro odpověď';
$string['responseformat'] = 'Formát odpovědi';
$string['responseisrequired'] = 'Požadovat, aby student odevzdal text';
$string['responsenotrequired'] = 'Odevzdání textu je volitelné';
$string['responseoptions'] = 'Možnosti odpovědi';
$string['responserequired'] = 'Vyžadovat text';
$string['responsetemplate'] = 'Šablona odpovědi';
$string['responsetemplate_help'] = 'Text, který se studentům zobrazí v rámci textového pole pro odpověď při každém novém pokusu o zodpovězení úlohy.';
$string['responsetemplateheader'] = 'Šablona odpovědi';
