<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'cs', version '3.2'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = 'Mohou se při náhodném výběru úloh vybrat i ručně známkované úlohy?';
$string['includingsubcategories'] = 'Včetně podkategorií';
$string['pluginname'] = 'Náhodná';
$string['pluginname_help'] = 'Náhodná úloha není samostatný typ úlohy jako takový. Jde o způsob vkládání náhodně vybrané úlohy z dané kategorie do testu.';
$string['pluginnameediting'] = 'Úprava náhodné úlohy';
$string['randomqname'] = 'Náhodná ({$a})';
$string['randomqplusname'] = 'Náhodná ({$a} a podkategorie)';
$string['selectedby'] = '{$a->questionname} vybráno {$a->randomname}';
$string['selectmanualquestions'] = 'Náhodné úlohy mohou být ručně známkované';
